Name: qmtcc
Version: 0.0.1
Release: alt3

Summary: Qt based graphical frontend to multitran dictionary
License: GPL
Group: System/Internationalization

Source: %name-%{version}alpha1.tar.bz2
#Patch: %name-0.0.1alpha1-alt-build-noqmake.patch

Requires: multitran-dict
Requires: libmtquery >= 0.0.1-alt3
BuildPreReq: libmtquery-devel >= 0.0.1-alt3


# Automatically added by buildreq on Tue Jan 25 2005
BuildRequires: fontconfig freetype2 gcc-c++ libbtree-devel libfacet-devel libmtquery-devel libmtsupport-devel libqt3-devel libstdc++-devel xorg-x11-devel xorg-x11-libs

%description
Qt based graphical frontend to multitran dictionary

%prep
%setup -q -n %name-%{version}alpha1
#%patch -p1

%build
pushd src
%_libdir/qt3/bin/qmake
%make_build
popd


%install
pushd src
install -Dpm755 %name $RPM_BUILD_ROOT/%_bindir/%name
popd


%files
%doc AUTHORS README
%_bindir/*


%changelog
* Fri Mar 10 2006 Stanislav Ievlev <inger@altlinux.org> 0.0.1-alt3
- fixed case sensitivity
- fixed xkb binding

* Tue Feb 15 2005 Stanislav Ievlev <inger@altlinux.org> 0.0.1-alt2
- avoid running of qmake, 'cause this util cannot work in hasher

* Tue Jan 25 2005 Stanislav Ievlev <inger@altlinux.org> 0.0.1-alt1
- initial build
